Kalo kamu telah mendownload WordPress 2.1.1 sekitar 3–4 hari ini, maka sebaiknya jangan diupload dulu. Seorang cracker telah menembus pertahanan WordPress.org dan mengutak-atik file wp ver 2.1.1. Tapi buat kamu yang masih memakai wp versi lama, tak perlu khawatir karena sang cracker hanya mengutak-atik ver 2.1.1 saja.

Walaupun tak semua download terkena, namun pihak WordPress menganggap semua download beresiko, sehingga secepatnya kita harus mengupdating wordpress kita, terutama file-file include.

Wah, cafeblogger sedang belum punya waktu nih untuk updating, apalagi kalo semua file yang harus diupload 😦 Tapi karena cafeblogger didownload sekitar 2 minggu yang lalu, jadi saya rasa ndak terlalu bermasalah.

Iklan